## nanoblogger 3.4.1

=== debian/changelog ===
nanoblogger (3.4.1-2) unstable; urgency=low

  * Convert to 3.0 (quilt) source format.
  * Bump standards to 3.8.3.
  * Register documentation in doc-base.
  * Fix typo in manpage (found by lintian).

 -- Michal Čihař <nijel@debian.org>  Sat, 02 Jan 2010 12:53:54 +0100

nanoblogger (3.4.1-1) unstable; urgency=low

  * New upstream version.
  * Drop not needed parts from debian/rules.
  * Update policy to 3.8.2.

 -- Michal Čihař <nijel@debian.org>  Wed, 05 Aug 2009 14:08:20 +0200

nanoblogger (3.4-1) unstable; urgency=low

  * New upstream version.
  * Convert patches to quilt and adjust them.
  * Migrate to dh 7.
  * Bump policy to 3.8.1.
  * Adjusted lintian overrides for empty directories.
  * Update copyright information.
  * Make use of dh_lintian.

 -- Michal Čihař <nijel@debian.org>  Mon, 15 Jun 2009 12:09:33 +0200

nanoblogger (3.3-4) unstable; urgency=low

  * Update policy to 3.7.3 (no changes needed).
  * Add lintian override for empty directories in blog template.
  * Adjusted Vcs-* headers to point to trunk.
  * Add dependency on bsdmainutils, needed for cal.

 -- Michal Čihař <nijel@debian.org>  Thu, 31 Jan 2008 14:15:49 +0900

nanoblogger (3.3-3) unstable; urgency=low

  * Add watch file.
  * Use new Homepage field.
  * Convert XS-Vcs fields to Vcs.
  * Include missing welcome-to-nb.txt (Closes: #450871).

 -- Michal Čihař <nijel@debian.org>  Mon, 12 Nov 2007 14:22:07 +0900

nanoblogger (3.3-2) unstable; urgency=low

  * Use dpatch for patching sources.
  * Cleanup debian/rules.
  * Use my Debian email address.
  * Add XS-Vcs headers.
  * Improve description.

 -- Michal Čihař <nijel@debian.org>  Mon, 16 Apr 2007 12:10:25 +0200

nanoblogger (3.3-1) unstable; urgency=low

  * New upstream version.
  * Properly handles BROWSER variable via sensible-browser (Closes: #403809).
  * Suggest new package nanoblogger-extra, which contains some additional
    plugins and templates.
  * Updated NEWS to mention package split.

 -- Michal Čihař <michal@cihar.com>  Wed, 14 Mar 2007 11:27:19 +0100

nanoblogger (3.3~rc5-3) unstable; urgency=low

  * Fix atom feed generating (Closes: #394645).
  * Fix calendar in archive (Closes: #351596).

 -- Michal Čihař <michal@cihar.com>  Wed,  1 Nov 2006 13:27:25 +0100

nanoblogger (3.3~rc5-2) unstable; urgency=low

  * Add NEWS.Debian which mentiones that upgrade of blog is needed, this
    should be included in previous upload, sorry (Closes: #391599).

 -- Michal Čihař <michal@cihar.com>  Thu, 12 Oct 2006 11:56:47 +0200

nanoblogger (3.3~rc5-1) unstable; urgency=low

  * New maintainer (Closes: #387476).
  * New upstream release:
    - Default date format wrong (Closes: #366868).
    - BODY is described in documentation (Closes: #351694).
    - Documentation no longer mentions trap as requirement (Closes: #366866).
    - Updates entry pages on -u (Closes: #352374).
  * Fix calendar plugin output (Closes: #351596).
  * Updated to policy 3.7.2 (no changes needed).
  * Cleanup debian/rules.
    - Removed not needed CFLAGS.
    - Removed commented out commands.
    - Moved all rules to binary-indep as we are completely noarch.
  * Update man page with little help of help2man.
  * Removed unused man page in debian directory.
  * Include README and TODO as documentation.
  * Added tidy to recommends as it is used by default.
  * Added fortune and lynx to suggests as they might be optionally used.

 -- Michal Čihař <michal@cihar.com>  Mon, 18 Sep 2006 10:27:02 +0200

nanoblogger (3.2.3-3) unstable; urgency=low

  * Fixed the fortune path in the plugin (Closes: #331675).
  * Fixed the encoding problem for the tidy plugin (Closes: #329681).

 -- William Vera <billy@billy.com.mx>  Sat, 22 Oct 2005 16:37:26 -0500

nanoblogger (3.2.3-2) unstable; urgency=low

  * Fixed the bug in the variable $BLOG_CHARSET (Closes: #327418).
  * Fixed the path to the manpage in html (Closes: #326812).
  * Fixed missing archive links (Closes: #327864).
  * Added the variable for the shortcut icon in the blog.conf (Closes: #325688).

 -- William Vera <billy@billy.com.mx>  Sun, 18 Sep 2005 15:28:31 -0500

nanoblogger (3.2.3-1) unstable; urgency=low

  * New upstream release (Closes: #315564).
  * New path to the documentation (Closes: #315037).
  

 -- William Vera <billy@billy.com.mx>  Tue, 21 Jun 2005 23:12:10 -0500

nanoblogger (3.1-3) unstable; urgency=low

  * Fixed typographical error in the user manual (Closes: #304742). 

 -- William Vera <billy@billy.com.mx>  Fri, 15 Apr 2005 12:39:55 -0500

nanoblogger (3.1-2) unstable; urgency=low

  * Fixed a bug in the nb script (nb.conf variable)
  * Some changes in the manpage

 -- William Vera <billy@billy.com.mx>  Fri, 18 Mar 2005 21:23:13 -0600

nanoblogger (3.1-1) unstable; urgency=low

  * Initial Release (Closes:#299754).
  
 -- William Vera <billy@billy.com.mx>  Thu, 10 Mar 2005 14:01:19 -0600
