=== debian/control ===
Source: nanoblogger
Section: web
Priority: optional
Maintainer: Michal Čihař <nijel@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.cihar.com/debian-nanoblogger/trunk
Vcs-Browser: http://viewsvn.cihar.com/debian-nanoblogger/trunk
Homepage: http://nanoblogger.sourceforge.net/

Package: nanoblogger
Architecture: all
Depends: bsdmainutils, ${misc:Depends}
Recommends: tidy
Suggests: www-browser, nanoblogger-extra
Description: Small weblog engine for the command line
 NanoBlogger is a small Weblog engine written in bash. It uses common Unix
 tools such as cat, grep, and sed to create static HTML content. It's command
 line driven and supports archiving by category, year, month, day, and entry.
 It's designed to be modular, flexible, and independent of external databases.
