## nanoblogger 3.4.2

=== debian/changelog ===
nanoblogger (3.4.2-8) unstable; urgency=medium

  * QA upload.
  * debian/control: added a VCS (Git) to control the package.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Filipi Souza <filipi.saci@gmail.com>  Fri, 05 Jun 2020 09:35:18 -0300

nanoblogger (3.4.2-7) unstable; urgency=medium

  * QA upload.
  * debian/control: added 'sensible-utils' dependency found by lintian.
  * debian/copyright:
      - Migrated to 1.0 format.
      - Updated upstream and packaging copyright years.
  * debian/docs: updated, sorted content.
  * debian/patches: added numeric prefixes for all patches.
  * debian/rules: removed trash.
  * debian/tests/control: Added 'Restrictions: superficial' for CI tests.
  * debian/watch: bumped version to 4.

 -- Filipi Souza <filipi.saci@gmail.com>  Thu, 04 Jun 2020 21:03:35 -0300

nanoblogger (3.4.2-6) unstable; urgency=medium

  * QA upload.
  * debian/control: added 'Rules-Requires-Root: no' to source stanza.
  * debian/patches/{*.patch}: added description on header existent.
  * debian/upstream/metadata: created.

 -- Filipi Souza <filipi.saci@gmail.com>  Tue, 19 May 2020 19:18:08 -0300

nanoblogger (3.4.2-5) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: created to perform two CI tests.

 -- Filipi Souza <filipi.saci@gmail.com>  Fri, 15 May 2020 18:36:33 -0300

nanoblogger (3.4.2-4) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #847507)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Filipi Souza <filipi.saci@gmail.com>  Mon, 11 May 2020 19:15:41 -0300

nanoblogger (3.4.2-3) unstable; urgency=low

  * New maintainer (Closes: #599288).
  * Bump standards to 3.9.1.
  * Removed SVN headers from control file.

 -- William Vera <billy@billy.com.mx>  Fri, 08 Oct 2010 12:32:17 -0500

nanoblogger (3.4.2-2) unstable; urgency=low

  * Recommend markdown for markdown plugin (Closes: #582121).

 -- Michal Čihař <nijel@debian.org>  Mon, 14 Jun 2010 14:11:12 +0200

nanoblogger (3.4.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards to 3.8.4.
  * Reformat NEWS.Debian to match preferred style.

 -- Michal Čihař <nijel@debian.org>  Tue, 16 Feb 2010 10:31:02 +0100
