=== debian/control ===
Source: nanoblogger
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://nanoblogger.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/nanoblogger
Vcs-Git: https://salsa.debian.org/debian/nanoblogger.git

Package: nanoblogger
Architecture: all
Depends: bsdmainutils, sensible-utils, ${misc:Depends}
Recommends: tidy, markdown
Suggests: www-browser, nanoblogger-extra
Description: Small weblog engine for the command line
 NanoBlogger is a small Weblog engine written in bash. It uses common Unix
 tools such as cat, grep, and sed to create static HTML content. It's command
 line driven and supports archiving by category, year, month, day, and entry.
 It's designed to be modular, flexible, and independent of external databases.
