=== debian/tests/control ===
Test-Command: nb -h
Restrictions: superficial

Test-Command: nb --version
Restrictions: superficial
