=== debian/watch ===
version=4
http://nanoblogger.sourceforge.net/downloads/ nanoblogger-([0-9.]*).tar.gz
